Bug 1268097 - nautilus: rendering glitch in headerbar
nautilus: rendering glitch in headerbar
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 16:06 EDT by Fabio Valentini
Modified: 2016-11-11 03:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-11 03:36:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
left: glitch. right: correct rendering (58.17 KB, image/png)
2015-10-01 16:06 EDT, Fabio Valentini
no flags Details

  None (edit)
Description Fabio Valentini 2015-10-01 16:06:13 EDT
Created attachment 1079249 [details]
left: glitch. right: correct rendering

Description of problem:
When launching nautilus, the "Home" crumb rendering is glitchy.
After changing directory or the window losing and regaining focus (which causes a redraw of the crumb) it looks as it should.


Version-Release number of selected component (if applicable):
nautilus-3.18.0-1.fc23.x86_64
Comment 1 Kadir 2015-10-31 17:27:29 EDT
I have exactly the same problem on nautilus-3.18.1. The glitchy behaviour is very noticeable.
Comment 2 rudolf 2015-11-07 15:49:49 EST
I reported this upstream

https://bugzilla.gnome.org/show_bug.cgi?id=757723
Comment 3 Fabio Valentini 2016-11-11 03:36:42 EST
This has been fixed upstream and is already be available in fedora 24 and 25.

Note You need to log in before you can comment on or make changes to this bug.